@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CopseRegular';
    src: url('../fonts/Copse-Regular-webfont.eot');
    src: url('../fonts/Copse-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Copse-Regular-webfont.woff') format('woff'),
         url('../fonts/Copse-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Copse-Regular-webfont.svg#CopseRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CrimsonRoman';
    src: url('../fonts/Crimson-Roman-webfont.eot');
    src: url('../fonts/Crimson-Roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Roman-webfont.woff') format('woff'),
         url('../fonts/Crimson-Roman-webfont.ttf') format('truetype'),
         url('../fonts/Crimson-Roman-webfont.svg#CrimsonRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonBold';
    src: url('../fonts/Crimson-Bold-webfont.eot');
    src: url('../fonts/Crimson-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Bold-webfont.woff') format('woff'),
         url('../fonts/Crimson-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Crimson-Bold-webfont.svg#CrimsonBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonBoldItalic';
    src: url('../fonts/Crimson-BoldItalic-webfont.eot');
    src: url('../fonts/Crimson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Crimson-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Crimson-BoldItalic-webfont.svg#CrimsonBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonItalic';
    src: url('../fonts/Crimson-Italic-webfont.eot');
    src: url('../fonts/Crimson-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Italic-webfont.woff') format('woff'),
         url('../fonts/Crimson-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Crimson-Italic-webfont.svg#CrimsonItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonSemibold';
    src: url('../fonts/Crimson-Semibold-webfont.eot');
    src: url('../fonts/Crimson-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Semibold-webfont.woff') format('woff'),
         url('../fonts/Crimson-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/Crimson-Semibold-webfont.svg#CrimsonSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonSemiboldItalic';
    src: url('../fonts/Crimson-SemiboldItalic-webfont.eot');
    src: url('../fonts/Crimson-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/Crimson-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Crimson-SemiboldItalic-webfont.svg#CrimsonSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


body { background: #fafafa url(../images/xbkgd_paper.gif) ; margin: 0; padding: 0; line-height: 0; color: #333; font-family: 'CrimsonRoman', Arial, Helvetica, sans-serif; }

/* resets */
html { margin: 0; padding: 0; }
img, a img { border: none; outline: none; }
form { margin: 0; padding: 0; border: none; }
table, tr, th, td { border-collapse: collapse; }
h1, h2, h3, h4, h5, h6, p, ul, li, ol, dl, dt, dd { margin: 0; padding: 0; font-size: 16px; line-height: 24px; }
ul, li { list-style: none; }
a { border: none; outline: none; text-decoration: underline; color: #000; }
a:hover { color: #92278f; }

.clearing { clear: both; margin: 0; padding: 0; font-size: 1px; line-height: 0px; height: 0; }

#container { width: 1010px; margin-bottom: 100px; margin: 55px auto 55px auto; text-align: left; -webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4); }
#main { width: 978px; background: #fff; padding: 20px 0 10px 30px; margin: 0; position: relative; border: 1px solid #cacaca; }
a#btnCartoon { position: absolute; top: 182px; left: 812px; display: block; width: 156px; height: 57px; text-indent: -9999px; background: url(../images/btn_cartoonbank.gif) 0 0 no-repeat; }
a#btnCartoon:hover { background-position: 0 -57px; }
p#nav { margin: 24px 0 30px 0; padding: 0 0 10px 0; text-align: left; font-size: 28px; text-transform: uppercase; text-align: center; border-bottom: 1px solid #cacaca; width: 950px; }
p#nav a { text-decoration: none; }
p#subnav { text-align: center; text-transform: uppercase; font-size: 14px; margin: 0 0 40px 0; }
.projects p#subnav { margin-bottom: 18px; }
p#subnav a { text-decoration: none; margin: 0 12px 0 0; }
p#nav a { margin: 0 24px 0 0; }
p#nav a:hover, p#nav a.selected, .cartoons #navCartoons, .projects #navProjects, .books #navBooks, .news #navNews, .bio #navBio, .contact #navContact { color: #92278f; }
/* #navCartoons { width: 203px; background: url(../images/nav_cartoons.gif) 0 0 no-repeat; margin: 0 6px 0 0; }
#navProjects { width: 188px; background: url(../images/nav_projects.gif) 0 0 no-repeat; margin: 0 9px 0 0; }
#navBooks { width: 134px; background: url(../images/nav_books.gif) 0 0 no-repeat; margin: 0 1px 0 0; }
#navNews { width: 123px; background: url(../images/nav_news.gif) 0 0 no-repeat; margin: 0 6px 0 0; }
#navBio { width: 123px; background: url(../images/nav_bio.gif) 0 0 no-repeat; margin: 0; }
#navContact { width: 125px; background: url(../images/nav_contact.gif) 0 0 no-repeat; margin: 0; } */
p#subnav a:last-child { margin-right: 0; }
p#subnav a.selected, .ft #subFairy, .fl #subFear, .kids #subKids, .un #subUn, .ny #subNewyorker, .py #subPysanka, .pr #subTextiles { font-size: 16px; color: #ef4512; }
.cartoons p#subnav a:hover { color: #ef4512; }
.py #subPysanka, .pr #subTextiles { font-size: 15px; color: #92278f; }
p#homeBtn { text-align: center; margin-top: 65px; }
p#homeBtn a { display: block; margin: 0 auto 0 auto; padding: 2px 0 3px 0; height: 25px; width: 70px; overflow: hidden; text-decoration: none; border: 1px solid #cacaca; text-align: center; font-size: 18px; }
p#homeBtn a:hover { background-position: 0 -52px; }
.bio #navBio { color: #92278f; }

#navHolder { width: 978px; text-align: center; }
#content { width: 978px; clear:both; }
#content .horiz { width: 978px; margin: 0 0 40px 0; }
#content .horiz img { float: left; display: inline; margin: 0 12px 0 0; }
.ny #content .horiz img { margin: 0 65px 0 0; }
#content .horiz img:last-child { margin-right: 0; }
#content .horiz, #content .vertical { overflow: auto; }
#content .vert { width: 320px; float: left; display: inline; margin: 0 20px 30px 0; }
#content .vert img { margin: 0 0 22px 0; }
#content .vertLast { width: 265px; margin: 0; float: left; display: inline; }
.books #content .vert img { margin: 0 0 10px 0; }
.books #content .vert { width: 226px; float: left; display: inline; margin: 0 15px 30px 0; }
.books #content .vertLast { width: 226px; margin: 0; float: left; display: inline; }
.books #content .vertLast img { margin: 0 0 10px 0; }
#content p.inPrint { text-align: center; margin: 0 0 16px 0; }
#content .vert p.inPrint img { margin: 0; }
p#gallerylink { margin: 0; text-align: right; }
#content .horiz p#gallerylink a { display: block; float: right; width: 225px; height: 76px; margin: 24px 30px 0 0; padding: 0; text-decoration: underline; }
#content p#gallerylink a:hover { background-position: 0 -76px; }
p#westport { margin: 0; }
#content .vertLast p#westport a { display: block; background: url(../images/btn_westport.gif) 0 0 no-repeat; width: 222px; height: 79px; overflow: hidden; margin: 14px 0 0 0; padding: 0; text-decoration: none; text-indent: -5000px !important; }
#content p#westport a:hover { background-position: 0 -79px; }
#content p.seller { margin: 0 20px 24px 0; padding: 9px 0 0 0; font-size: 13px; line-height: 14px; text-align: right; }
#content p.seller strong { font-family: 'CrimsonSemiBold', Arial, Helvetica, sans-serif; }
#content p.seller a { display: block; float: right; text-align: center; width: 90px; margin: -3px 8px 4px 0; padding: 2px 0 3px 0; text-decoration: none; color: #000; border: 1px solid #cacaca; }
#content p.seller a:hover { background: #cacaca; }
#content p.centered { text-align: center; margin: 0 0 24px 0; }
#content p.italic { font-family: 'CrimsonItalic', Arial, Helvetica, sans-serif; }

#booksContainer { width: 700px; height: 750px; margin: 0 0 0 140px; position: relative; }
#booksContainer img { display: inline; margin: 0 40px 40px 0; }
/*#bookEverything { position: absolute; top: 0px; left: 0px; }
#bookAtoY { position: absolute; top: 56px; left: 250px; }
#bookParty { position: absolute; top: 0px; left: 490px; }
#bookMarco { position: absolute; top: 285px; left: 146px; }
#bookHate { position: absolute; top: 270px; left: 408px; }*/

.news #content { width: 580px; margin-left: 180px; }
.news h1 { width: 191px; height: 62px; text-indent: -9999px; background: url(../images/title_appearances.gif) 0 0 no-repeat; overflow: hidden; margin: 0 0 20px 0; }
.news p { margin: 0 0 16px 10px; font-size: 14px; line-height: 18px; }
.news p strong { font-size: 20px; font-weight: bold; color: #d91b5c; }
/*.news p#homeBtn { margin-top: 45px; } */

.bioImg { float: left; display: inline; margin: 0 10px 0 0; }
.bio .bioText { width: 550px; float: left; display: inline; }
.bioCol { float: left; display: inline; width: 260px; margin: 0 20px 0 0; }
.bio #content p { margin: 0 0 16px 0; }
.bio #content p.awardsTitle { margin: 30px 0 12px 0; }
/*.bio p#homeBtn { margin-top: 45px; } */

.contact #content .contactCol1 { width: 300px; margin: 0 0 0 210px; float: left; display: inline; }
.contact #content .contactCol2 { width: 300px; margin: 0 0 0 55px; float: left; display: inline; }
.contact h2#lectures { width: 260px; height: 82px; text-indent: -9999px; background: url(../images/txt_lectures.gif) 0 0 no-repeat; overflow: hidden; margin: 0 0 15px 0; }
.contact h2#art { width: 318px; height: 86px; text-indent: -9999px; background: url(../images/txt_originalart.gif) 0 0 no-repeat; overflow: hidden; margin: 0 0 15px 0; }
.contact h2#publications { width: 298px; height: 97px; text-indent: -9999px; background: url(../images/txt_publications.gif) 0 0 no-repeat; overflow: hidden; margin: 0 0 15px 0; }
.contact h2#contactroz { width: 262px; height: 83px; text-indent: -9999px; background: url(../images/txt_contactroz.gif) 0 0 no-repeat; overflow: hidden; margin: 0 0 15px 0; }

.home #content { position: relative; width: 950px; height: auto; border-top: 1px solid #cacaca; }
#homeImg { float: left; display: inline; margin: 24px 0 0 2px; }
.home p.nav { width: 210px; float: left; display: inline; border: none; margin: 70px 0 0 0; padding: 0; font-size: 28px; text-transform: uppercase; text-align: center; }
.home p.nav a { text-decoration: none; display: block; margin: 0 0 80px 0; }
.home p.nav a:hover { color: #92278f; }
/* .home p#homeBtn { position: absolute; left: 440px; bottom: 0; } */
/* .home #navCartoons { position: absolute; top: 70px; left: 20px; width: auto; height: auto; }
.home #navProjects { position: absolute; top:210px; left: 20px; width: auto; height: auto;  }
.home #navBooks { position: absolute; top:340px; left: 20px; width: auto; height: auto; }
.home #navNews { position: absolute; top: 70px; left: 770px; width: auto; height: auto;  }
.home #navBio { position: absolute; top: 210px; left: 770px; width: auto; height: auto;  }
.home #navContact { position: absolute; top: 340px; left: 770px; width: auto; height: auto;  } */
